

/* Rest of your CSS code here */


.container {
  width: 100%;
  height: 100%;
  margin-left: -200px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  overflow: hidden;
  background-color: #1e3b5e;
}

.pie {
  position: relative;
  margin: 1em auto;
  border: 16px solid #1e3b5e;
  padding: 0;
  width: 767px;
  height: 767px;
  border-radius: 50%;
  list-style: none;
  overflow: hidden;
  transition: transform 0.5s ease-in-out;
}

.slice {
  overflow: hidden;
  position: absolute;
  top: 0;
  right: 0;
  width: 50%;
  height: 50%;
  transform-origin: 0% 100%;
  border: 16px solid #1e3b5e;
  box-sizing: border-box;
}

.slice-contents {
  position: absolute;
  left: -100%;
  width: 200%;
  height: 200%;
  border-radius: 50%;
}

.slice:nth-child(1) {
  transform: rotate(-45deg) scale(1.2);
}

.slice:nth-child(1) .slice-contents {
  transform: skewY(-30deg); /* unskew slice contents */
  background: #00B3E3;
}

.slice:nth-child(2) {
  transform: rotate(45deg) scale(1.2);
}

.slice:nth-child(2) .slice-contents {
  transform: skewY(-30deg); /* unskew slice contents */
  background: #43C6EA;
}

.slice:nth-child(3) {
  transform: rotate(135deg) scale(1.2);
}

.slice:nth-child(3) .slice-contents {
  transform: skewY(-30deg); /* unskew slice contents */
  background: #97DDF5;
}

.slice:nth-child(4) {
  transform: rotate(225deg) scale(1.2);
}

.slice:nth-child(4) .slice-contents {
  transform: skewY(-30deg); /* unskew slice contents */
  background: #37C2E8;
}

.inner-pie {
  position: absolute;
  width: 567px;
  height: 567px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 50%;
  border: 4px solid #1e3b5e;
  background-color: #1e3b5e;
}

.chevrons {
  position: absolute;
  left: 45%;
  /* top: 40%;  */
  z-index: 10;
}

.chevron {
  display: block;
  background-color: rgba(255, 255, 255, 0.3);
  border: none;
  padding: 0px;
  border-radius: 50%;
  cursor: pointer;
  margin-bottom: 5px;
}

.chevron:hover {
  background-color: rgba(255, 255, 255, 0.6);
}

.text-list {
  padding-left: 100px;
  max-width: 400px;
  padding-top: 150px;
}

.text-item {
  font-size: 1.2em;
  color: #89a9c7;
  opacity: 0.5;
}

.text-item.active {
  color: #ffffff;
  opacity: 1;
}

